| Home | Libraries | People | FAQ | More

## Struct template is_dimensionless<unit< dimensionless_type, System >>

boost::units::is_dimensionless<unit< dimensionless_type, System >> — Check if a unit is dimensionless.

## Synopsis

    // In header: <boost/units/is_dimensionless.hpp>

    template<typename System>
    struct is_dimensionless<unit< dimensionless_type, System >> : public true_ {
    };